<?php ob_start(); session_start();
defined('DS') ? null : define('DS',DIRECTORY_SEPARATOR);
defined('SITE_ROOT') ? null : 
define('SITE_ROOT', DS . 'home' . DS . 'oscotech' . DS . 'public_html' . DS . 'screening');


//define('SITE_ROOT', DS .'xampp'.DS.'htdocs'.DS.'admission');

defined('LIB_PATH') ? null : define('LIB_PATH', SITE_ROOT . DS . 'includes');
require_once(LIB_PATH . DS . 'config.php');

require_once(LIB_PATH . DS . 'functions.php');
require_once(LIB_PATH . DS . 'session.php');
require_once(LIB_PATH . DS . 'database.php');
require_once(LIB_PATH . DS . 'database_object.php');

// Database related classes
require_once(LIB_PATH . DS . 'user.php');
require_once(LIB_PATH . DS . 'department_class.php');
require_once(LIB_PATH . DS . 'student_account_class.php');
require_once(LIB_PATH . DS . 'check_card_class.php');
require_once(LIB_PATH . DS . 'state_class.php');
require_once(LIB_PATH . DS . 'biodata_class.php');
require_once(LIB_PATH . DS . 'academics_class.php');
require_once(LIB_PATH . DS . 'online_payment_class.php');


require_once(LIB_PATH.DS    .'rpt_class.php');
// require_once(LIB_PATH . DS . 'fpdf.php');



?>